This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1000717 - [abrt] WARNING: at drivers/gpu/drm/i915/i915_gem.c:1405 i915_gem_fault+0x221/0x280 [i915]()
[abrt] WARNING: at drivers/gpu/drm/i915/i915_gem.c:1405 i915_gem_fault+0x221/...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
abrt_hash:7cc5ed2a10d36dbc69aad5b62a1...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-24 11:26 EDT by Mikhail
Modified: 2015-02-17 11:54 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:54:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (72.11 KB, text/plain)
2013-08-24 11:26 EDT, Mikhail
no flags Details
Xorg.0.log.old (157.46 KB, application/x-trash)
2013-08-27 16:08 EDT, Mikhail
no flags Details
Xorg.0.log (107.94 KB, text/x-log)
2013-08-27 16:17 EDT, Mikhail
no flags Details

  None (edit)
Description Mikhail 2013-08-24 11:26:50 EDT
Additional info:
reporter:       libreport-2.1.6
WARNING: at drivers/gpu/drm/i915/i915_gem.c:1405 i915_gem_fault+0x221/0x280 [i915]()
unhandled error in i915_gem_fault: -22
Modules linked in: vfat fat hidp joydev fuse ebtable_nat nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE ip6table_nat nf_nat_ipv6 ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables rfcomm bnep usb_storage btusb bluetooth hid_logitech_dj rfkill acpi_cpufreq mperf coretemp kvm_intel snd_hda_codec_realtek kvm iTCO_wdt iTCO_vendor_support ppdev crc32_pclmul crc32c_intel snd_ice1724 snd_hda_codec_hdmi ghash_clmulni_intel snd_ak4113 snd_pt2258 snd_ak4114 snd_i2c snd_ice17xx_ak4xxx snd_ak4xxx_adda snd_rawmidi snd_hda_intel snd_ac97_codec snd_hda_codec microcode ac97_bus serio_raw snd_hwdep i2c_i801 snd_seq snd_seq_device snd_pcm r8169 mii snd_page_alloc mei_me snd_timer lpc_ich mei snd mfd_core soundcore parport_pc parport uinput binfmt_misc i915 i2c_algo_bit drm_kms_helper drm i2c_core video
CPU: 7 PID: 1142 Comm: Xorg Not tainted 3.10.7-200.fc19.x86_64 #1
Hardware name: Gigabyte Technology Co., Ltd. Z87M-D3H/Z87M-D3H, BIOS F8 08/03/2013
 0000000000000009 ffff88040e23daa0 ffffffff816390fb ffff88040e23dad8
 ffffffff8105c211 0000000000000002 ffff880427a8a800 ffff8803d39900b8
 ffff88040e23dbc0 0000000000000000 ffff88040e23db38 ffffffff8105c27c
Call Trace:
 [<ffffffff816390fb>] dump_stack+0x19/0x1b
 [<ffffffff8105c211>] warn_slowpath_common+0x61/0x80
 [<ffffffff8105c27c>] warn_slowpath_fmt+0x4c/0x50
 [<ffffffffa0098bf1>] i915_gem_fault+0x221/0x280 [i915]
 [<ffffffff811537f1>] __do_fault+0x71/0x570
 [<ffffffff81156bd3>] handle_pte_fault+0x93/0xa40
 [<ffffffff812ee752>] ? put_dec+0x72/0x90
 [<ffffffff81158391>] handle_mm_fault+0x291/0x660
 [<ffffffff81083ed5>] ? enqueue_hrtimer+0x25/0x80
 [<ffffffff81642ca6>] __do_page_fault+0x146/0x510
 [<ffffffff811b8461>] ? seq_vprintf+0x31/0x60
 [<ffffffff811b84d3>] ? seq_printf+0x43/0x50
 [<ffffffff8164307e>] do_page_fault+0xe/0x10
 [<ffffffff8163f718>] page_fault+0x28/0x30
 [<ffffffff8130972c>] ? strncpy_from_user+0x6c/0x120
 [<ffffffff811a2de5>] getname_flags+0xb5/0x190
 [<ffffffff811a2ed2>] getname+0x12/0x20
 [<ffffffff81196dba>] do_sys_open+0xba/0x1c0
 [<ffffffff81196ede>] SyS_open+0x1e/0x20
 [<ffffffff81647719>] system_call_fastpath+0x16/0x1b
Comment 1 Mikhail 2013-08-24 11:26:57 EDT
Created attachment 789883 [details]
File: dmesg
Comment 2 Chris Wilson 2013-08-27 04:09:10 EDT
This is a userspace bug - do you still have the Xorg.0.log?
Comment 3 Mikhail 2013-08-27 16:08:08 EDT
Created attachment 791171 [details]
Xorg.0.log.old
Comment 4 Mikhail 2013-08-27 16:17:04 EDT
Created attachment 791173 [details]
Xorg.0.log
Comment 5 Adam Jackson 2014-11-18 14:38:46 EST
Filed against old F19 kernel, closing.  If you're still experiencing this with a current f19-updates kernel, please reopen.
Comment 6 Fedora End Of Life 2015-01-09 14:34:53 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 7 Fedora End Of Life 2015-02-17 11:54:16 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.